.cards{
	width:clamp(50%, 900px, 90%);
	margin:0 auto;
	margin-top:63px;
}

.acard{
	margin-bottom:99px;
}

.datewrap{
	background:linear-gradient(#b30000, #800000);
	border-radius:25px;
	text-align:center;
	height:9px;
}

.adate{
	display:inline-block;
	background:white;
	padding:0 54px;
	font-size:17px;
	font-weight:600;
	color:#555;
	color:black;
	letter-spacing:1px;
	position:relative;
	bottom:7px;
}

.atitle{
	font-size:1.7rem;
	font-weight:600;
	letter-spacing:1px;
	margin-top:34px;
	text-align:center;
}

.stwrap{
	text-align:center;
	margin-top:9px;
}

.stins{
	display:inline-block;
	text-align:left;
	font-family:'open sans';
	font-size:19px;
	font-weight:500;
	letter-spacing:1px;
	line-height:29px;
	white-space:pre-wrap;
}

.bimgs{
	margin-top:34px;
}

@media only screen and (max-width: 999px){

}
